body {
    font-family: Barlow,Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 1em;
    text-size-adjust: 100%;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
form {
    min-width: 300px;
}

h1 {
    margin: 3rem 0 3rem 45px;
    color: #005d9d;
    font-size: 3.5rem;
}
@media screen and (max-width: 90em) {
    h1 {
        margin-left: 0;
        font-size: 3rem;
    }
}
h2 {
    margin: 1.2em 0;
    font-size: 1.5rem;
    font-weight: 700;
}
h3 {
    margin: 1.2em 0;
    font-size: .8rem;
    font-weight: 700;
    letter-spacing: .05em;
    text-transform: uppercase;
}
h3, h4, h5 {
    color: #6d6d6d;
}

p {
    margin: 1.5em 0;
    font-size: 1rem;
    line-height: 1.65em;
}

a {
    color: #333;
    text-decoration: none;
}
p a {
    color: #6d6d6d;
    text-decoration: underline;
}

hr {
    height: 1px;
    width: 60%;
    margin: 1.5em auto;
    border: 0;
    background: #6d6d6d;
}
table {
    border-collapse: collapse;
}

ul {
    font-size: 1rem;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    color: #005D9D;
}
label {
    min-width: 6em;
    display: inline-block;
    text-align: right;
    margin-right: 1.8em;
    font-size: 1rem;
    font-weight: 700;
    line-height: 3em;
}
input[type=text], input[type=password], textarea {
    outline: 0;
    border: 1px solid #dde2eb;
    border-radius: .8em;
    font-size: 1rem;
    color: #005d9d;
    padding: .5em 1em;
    width: 11em;
}
input[type=text].long {
    width: 20em;
}
input[type=checkbox] {
    width: 1em;
    height: 1em;
    margin: 0 .8em 0 0;
    position: relative;
    top: .125em;
}
textarea {
    width: 20em;
    margin-top: .5em;
    font-family: Barlow,Helvetica,Arial,sans-serif;
    font-size: 1rem;
}
fieldset > div {
    position: relative;
}
fieldset span.validation-error {
    color: #bd252c;
    font-size: .9rem;
}
fieldset input[type=checkbox] + span.validation-error {
    position: relative;
    left: .5em;
}
fieldset input.validation-error, fieldset textarea.validation-error {
    color: #bd252c;
    border-color: #bd252c;
}

.btn {
    padding: .5em 1.8em;
    display: inline-block;
    color: #fff;
    background: #005d9d;
    border-radius: 1.25em;
    font-weight: 800;
    font-size: .9rem;
    line-height: 1.5em;
    letter-spacing: .18em;
    text-transform: uppercase;
    transition: .35s;
}
.btn:hover {
    opacity: .75;
}
.btn-archive {
    background: #bd252c;
    margin-top: -1rem;
}


/* --- LAYOUT --- */
#content {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
}
#main {
    padding: 0 25px;    
}
#aside {
    width: 320px;
    border: solid #dde2eb;
    border-width: 0 1px 0 1px;
    flex-shrink: 0;
}
.page-content {
    margin: 3rem 80px 3rem 45px;
    clear: both;
}
@media screen and (max-width: 90em) {
    .page-content {
        margin: 3rem 0;
    }
}
@media screen and (max-width: 51.25em) {
    #content {
        display: block;
    }
    #aside {
        width: auto;
        border: none;
    }
}


/* --- HEADER --- */
#header {
    max-width: 1390px;
    min-height: 125px;
    margin: 0 auto;
    padding: 0 25px;
    display: flex;
    align-items: center;
}
#header h2 {
    height: 58px;
    margin-right:40px;
}
#header h2 a {
    display: block;
    width: 162px;
    height: 58px;
    background: url(/assets/img/petrol-media-logo.png) no-repeat;
    text-indent: -10000px
}
#header-partners {
    min-height: 125px;
    padding-left: 40px;
    border-left: 1px solid #dde2eb;
    flex-grow: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#header-partners h3::after {
    width: 8em;
    height: 1px;
    content: '';
    display: block;
    position: relative;
    bottom: -.375em;
    background: #6d6d6d;
}
#header-partners-logos {
    width: 100%;
}
#header-partners-logos ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#header-partners-logos li {
    width: 110px;
    height: 50px;
}
#header-partners-logos li a img {
    opacity: 1;
    transition: opacity .2s ease;
}
#header-partners-logos li a:hover img {
    opacity: .5;
}
@media screen and (max-width: 62.5em) {
    #header-partners-logos li {
        width: 95px;
    }
}
@media screen and (max-width: 32em) {
    #header {
        padding: 0 15px;
        flex-direction: column;
        align-items: flex-start;
    }

    #header-partners {
        min-height: 0;
        border-left: none;
        border-top: 1px solid #dde2eb;
        width: 100%;
        padding: 12px 0;
        flex-direction: row;
    }

    #header-partners h3 {
        max-width: 5em;
    }

    #header-partners h3::after {
        display: none;
    }

    #header-partners ul {
        margin-left: 25px;
    }


}


/* --- NAVIGATION --- */
#navigation {
    width: 100%;
    min-height: 50px;
    background: #005d9d;
}
#navigation-inner {
    max-width: 1390px;
    min-height: 50px;
    margin: 0 auto;
    padding: 0 25px;
    display: flex;
    align-items: center;
}
#navigation-inner ul {
    flex-grow: 2;
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#navigation li {
    display: inline-block;
    width: 100%;
    max-width: 8em; 
    text-align: center;
}
#navigation li:first-child {
    max-width: 6.25em;
    text-align: left;
}
#navigation li a {
    display: block;
    width: 100%;
    color: #8aa0ac;
    font-weight: 500;
    font-size: 1rem;
    line-height: 50px;
}
#navigation li.is-active a {
    color: #fff;
    font-weight: 800;
}
#navigation-slideline {
    width: 0;
    height: 5px;
    position: relative;
    display: block;
    background: #bd252c;
    transition: all .4s ease-in-out;
    margin-top: -5px;
    top: 5px;
}
#navigation-mobile {
    display: none;
    font-size: .8em;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}
.navigation-mobile-bar {
    display: block;
    width: 100%;
    height: 4px;
    border-radius: 2px;
    margin-bottom: 5px;
    background: #FFF;
    transform-origin: 0 0;
    transition: 0.2s ease-out;
}
.navigation-mobile-bar:nth-child(2) {
    margin-bottom: 3px;
    transform-origin: 100% 0;
}
#navigation-mobile.expanded .navigation-mobile-bar:nth-child(1) {
    transform: rotate(45deg) translateX(6px) translateY(-3px);
}

#navigation-mobile.expanded .navigation-mobile-bar:nth-child(2) {
    transform: rotate(-45deg) translateX(1px) translateY(-9px);
}
.navigation-mobile-label {
    transition: 0.2s ease-out;
    opacity: 1;
}
#navigation-mobile.expanded .navigation-mobile-label {
    transform: translateY(10px);
    opacity: 0;
}
@media screen and (max-width: 51.25em) {
    #navigation-inner {
        position: relative;
    }
    #navigation-slideline {
        display: none;
    }
    #navigation ul {
        display: none;
        position: absolute;
        flex-direction: column;
        top: 50px;
        left: 0;
        right: 0;
        padding: 15px 0 0 0;
        background: #fff;
        z-index: 2;
        transform: translateX(100%);
        transition: transform .3s ease-in-out;
    }
    #navigation ul.expanded {
        display: block;
        transform: translateX(0%);
    }
    #navigation li, #navigation li:first-child {
        max-width: 100%;
        text-align: center;
    }
    #navigation ul li a {
        line-height: 45px;
        font-size: 18px;
    }
    #navigation ul li.is-active a {
        color: #005d9d;
    }
    #navigation-mobile {
        margin-left: auto;
        display: block;
    }
}
#navigation-social {
    margin-right: 15px;
    padding-top: 2px;
}

#navigation-social img {
    height: 31px;
}

/* --- SEARCH --- */
#search {
    position: relative;
    width: 14.5em;
    min-height: 2.1em;
    font-size: 1rem;
    background: #dde2eb;
    border: none;
    border-radius: 25px;
}

#search input {
    min-height: 2.1em;
    width: 11em;
    border: none;
    background: none;
    padding: 0 3em 0 1em;
    outline: 0;
}
#search a {
    width: 1.875em;
    height: 1.875em;
    border-radius: 50%;
    position: absolute;
    top: 0.125em;
    right: 0.125em;
    display: block;
    background: #bd252c;
    transition: opacity .3s ease;
}
#search a .input-arrow {
    fill: none;
    stroke: #fff;
    stroke-width: 1.5px;
    transition: .3s ease;
}
#search a:hover {
    opacity: .6
}
#search a:hover .input-arrow {
    transform: translateX(3px);
}

@media screen and (max-width: 56.25em) and (min-width: 51.25), screen and (max-width: 22em) {
    #search {
        max-width: 10em;
    }

    #search input {
        max-width: 8em;
    }
}


/* --- MIDDLE BAR --- */
#middle-bar {
    min-height: 150px;
    max-width: 100%;
    margin: 3rem -25px 3rem -25px;
    padding: 0 25px;
    background: #dde2eb;
    display: flex;
}
#middle-bar-magazine {
    flex-grow: 2;
}
#middle-bar-magazine h3 {
    color: #005d9d;
    margin: 0;
    padding: 1em 0;
}
#middle-bar-magazine h3::after {
    width: 10em;
    height: 1px;
    content: '';
    display: block;
    position: relative;
    bottom: -.3em;
    background: #005D9D;
}
#middle-bar-magazine > div {
    display: flex;
    align-items: center;
}
#middle-bar-magazine span {
    display: block;
    margin-right: 2em;
    font-size: .9rem;
    text-transform: uppercase;
    white-space: nowrap;
}
#middle-bar-magazine strong {
    display: block;
    color: #005D9D;
    text-transform: none;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.4em;
    letter-spacing: 0;
}
#middle-bar-magazine-image {
    margin-top: -20px;
    padding: 0 80px 0 15px;
    overflow: hidden;
}
#middle-bar-magazine-image img {
    transform: rotate(11deg) translateY(15px);
}
#middle-bar-buttons .btn {
    font-size: .8rem;
}
#middle-bar-buttons a:first-child {
    background: #bd252c;
    margin-bottom: 1em;
}
#middle-bar-newsletter {
    padding-left: 25px;
    border-left: 1px solid #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#middle-bar-newsletter h4 {
    font-size: 1.4rem;
    margin: 0 0 .5em;
    font-weight: 800;
    white-space: nowrap
}
#middle-bar-newsletter > div {
    position: relative;
    max-width: 16em;
    width: 100%;
    min-height: 2.1em;
    font-size: 1rem;
    background: #fff;
    border: none;
    border-radius: 25px;
}
#middle-bar-newsletter input {
    min-height: 2.1em;
    max-width: 14em;
    border: none;
    background: none;
    padding: 0 1em;
    outline: 0;
}
#middle-bar-newsletter a {
    display: block;
    width: 1.875em;
    height: 1.875em;
    border-radius: 50%;
    position: absolute;
    top: 0.125em;
    right: 0.125em;
    background: #6d6d6d;
    transition: opacity .3s ease;
}
#middle-bar-newsletter a .input-arrow {
    fill: none;
    stroke: #fff;
    stroke-width: 1.5px;
    transition: .3s ease;
}
#middle-bar-newsletter a:hover {
    opacity: .6
}
#middle-bar-newsletter a:hover .input-arrow {
    transform: translateX(3px);
}
@media screen and (max-width: 90em) {
    #middle-bar {
        display: block;
    }
    #middle-bar-newsletter {
        border-left: none;
        border-top: 1px solid #fff;
        min-height: 8em;
    }
}
@media screen and (max-width: 72em) {
    #middle-bar-magazine span {
        white-space: normal;
    }
}
@media screen and (max-width: 22em) {
    #middle-bar-magazine > div {
        flex-direction: column;
        align-items: flex-start;
    }
    #middle-bar-magazine span, #middle-bar-magazine-image {
        margin: 1rem 0;
    }
}

/* --- FOOTER ---  */
#footer {
    width: 100%;
    min-height: 3.5em;
    background: #8aa0ac;
}
#footer-links {
    max-width: 1390px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    list-style-type: none;
}
#footer-links li {
    display: inline-block;
    line-height: 3.5em;
}
#footer-links a {
    display: block;
    padding: 0 1.5em;
    color: #dde2eb;
}
#footer-ads {
    max-width: 1390px;
    margin: 0 auto;
    text-align: center;
    list-style-type: none;
}
#footer-ads li {
    display: inline-block;
    vertical-align: top;
}
#footer-ads a {
    display: block;padding: 0 12px;
}
#footer-ads img {
    transition: .35s;
}
#footer-ads img:hover {
    opacity: .7;
}


/* --- MAIN PAGE BANNER --- */
.banner {
    margin: 3rem -25px 3rem -25px;
    padding: 25px;
    display: flex;
    background: #dde2eb;
}
.banner h4 {
    margin: 23px 35px 0 0;
    font-size: .8rem;
    text-transform: uppercase;
    flex-grow: 1;
}
.banner h4::after {
    content: '';
    height: 1px;
    width: 100%;
    display: block;
    background: #6d6d6d;
    position: relative;
    bottom: -.6em;
}
.banner div img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 51.25em) {
    .banner {
        padding-right: 0;
    }
    .banner h4 {
    }
}

/* --- MODAL WINDOWS --- */
#modal-window {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: rgba(230,239,243,.95);
    justify-content: center;
    align-items: center;
    overflow: hidden;
    opacity: 0;
}
#modal-window iframe {
    width: 100%;
    height: 99%;
    border: 0;
}
body#modal form {
    max-width: 37rem;
    margin: 6.25rem auto 3rem;
    padding: 3.5rem 4.5rem;
    position: relative;
    background: #fff;
    border-radius: 1.5rem;
}
#modal-close-button {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: -20px;
    top: -20px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: .4s ease-in-out;
}
#modal-close-button path {
    stroke: #005D9D;
    fill: transparent;
    stroke-width: 2;
}
#modal-close-button:hover {
    transform: rotate(180deg);
}
#modal h1 {
    margin: 0 0 1em 0;
    font-size: 1.8rem;
    color: #6d6d6d;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: normal;
}
#modal h3 {
    margin: 1.5em 0 0 0;
    padding: 0;
    position: relative;
    display: inline-block;
    color: #6d6d6d;
}
#modal h3::after {
    content: '';
    height: 1px;
    width: 100%;
    display: block;
    background: #6d6d6d;
    position: absolute;
    left: 0;
    bottom: -.3em;
}
#modal .modal-buttons {
    margin: 2rem 0 0 0;
    text-align: center;
}
#modal .btn {
    margin-left:2rem;
}
#modal .btn-cancel {
    background: #bd252c;
}
#modal h3 + div {
    margin-top: 1.5em;
}
#modal p {
    margin: 1em 0 1em 7em;
    font-size: .9rem;
}
#modal ul {
    margin: 1em 0 1em 7em;
    padding: 0;
    font-size: .9rem;
    line-height: 22px;
}
#modal .form-confirmation input {
    position: absolute;
    left: 4.5rem;
    top: .5rem;
}
#modal .form-confirmation .validation-error {
    position: relative;
    left: 110px;
    bottom: 2px;
}


/* --- ARTICLE BOXES --- */
.article-box {
    margin: 2rem 0;
}
.article-box a {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.article-box img {
    box-shadow: 0 0 20px #d4d4d4;
    border-radius: 10px;
    opacity: .9;
    transition: opacity .2s ease;
}
.article-box:hover img {
    opacity: 1;
}
.article-box h2 {
    color: #005d9d;
    font-weight: 800;
    font-size: 1rem;
}
.article-box h3 {
    color: #bd252c;
    font-weight: 800;
    letter-spacing: .1665em
}
.article-meta {
    margin-top: .75em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: .75rem;
    font-weight: 700;
    color: #6d6d6d;
}

.article-box-top a {
    flex-direction: row;
}
.article-box-top img {
    opacity: 1;
    flex-shrink: 0;
}
.article-box-top h2 {
    font-size: 1.8rem;
    margin: .5em 0;
}
.article-box-top p {
    margin-bottom: 0;
}
.article-box-top h3 {
    font-size: 1rem;
    margin: 0;
}
.article-box-top .article-box-content {
    margin: 0 2rem;
}

.article-box-big h2 {
    font-size: 1.2rem;
}

.article-box-grid .article-box {
    width: calc(33% - 30px);
    margin: 0 30px 30px 0;
    display: inline-block;
    vertical-align: top;
}
.article-box-grid .article-box img {
    max-width: 100%;
}
.article-box-grid .article-box p {
    font-size: .9rem;
}

@media screen and (max-width: 70em) {
    .article-box-top img {
        width: 50%;
    }
    .article-box-grid .article-box {
        width: calc(50% - 32px);
    }
}
@media screen and (max-width: 48em) {
    .article-box-top img {
        width: 100%;
    }
    .article-box-top a {
        flex-direction: column;
    }
    .article-box-top .article-box-content {
        margin: 1rem 0;
    }
}
@media screen and (max-width: 22em) {
    .article-box-grid .article-box {
        width: 100%;
    }
}

/* --- ARTICLE PAGE --- */
.article-date {
    color: #bd252c;
    font-weight: bold;
}
.article-content {
    margin-bottom: 3rem;
}
.article-content > p:first-child {
    font-size: 1.25rem;
    line-height: 1.65em;
    font-weight: 400;
}

.article-content > p:first-child strong {
    font-weight: 400;
}
.article-content li {
    margin-bottom: .5em;
}
.article-content a {
    color: #6d6d6d;
    text-decoration: underline;
}
.article-content img {
    max-width: 600px;
    height: auto;
    border-radius: 10px;
}
.article-content img.right, .article-content .right > img {
    float: right;
    margin-left: 1rem;
}
.article-content img.left, .article-content .left > img {
    float: left;
    margin-right: 1rem;
}
.article-content h2 {
    color: #005D9D;
    letter-spacing: .015em;
}
.article-content table {
    margin: 0 0 1.2rem 0;
    border-collapse: collapse;
}
.article-content td, .article-content th {
    padding: .5em 1em;
}
.article-content td p {
    font-size: 1rem;
    line-height: 1em;
    margin: .8em 0;
}
.article-content td p:first-child {
    margin-top: 0;
}
.article-content td p:last-child {
    margin-bottom: 0;
}


/* --- DISCUSSION --- */
.discussion {
    margin: 3rem 1.5rem;
    padding: 0 0 3rem 0;
}
.discussion ul {
    margin: 0 0 45px 0;
    padding: 0;
    list-style-type: none;
}
.discussion ul ul {
    margin: 0 0 0 2rem;
    padding: 0 0 0 2rem;
    border-left: 1px solid #dde2eb;
}
.discussion li {
    padding: 0;
    margin: 1.5rem 0 0 0;
    line-height: 1.65em;
}
.discussion li a {
    margin: .3em 0 0 1.5em;
    display: inline-block;
    color: #005d9d;
    text-transform: uppercase;
    letter-spacing: .02eM;
}



/* --- SLIDERS --- */
.slider-previous, .slider-next {
    position: absolute;
    height: 100%;
    width: 70px;
    z-index: -1;
    cursor: pointer;
    opacity: 0;
    transition: opacity .5s;
}
.slider-previous svg, .slider-next svg {
    position: absolute;
    top: 100px;
    transition: all .3s;
}
.slider-previous .arrow, .slider-next .arrow {
    fill: none;
    stroke-width: 3px;
    stroke: #005d9d;
}
.slider-visible {
    opacity: 1;
    z-index: 2;
}
.slider-previous {
    background: linear-gradient(to right,#fff 0,rgba(255,255,255,.8) 25%, rgba(255,255,255,.001) 100%);
}
.slider-previous svg {
    left: 5px;
}
.slider-previous:hover svg {
    transform: translateX(-5px) scaleY(.9);
}
.slider-next {
    right: 0;
    width: 115px;
    background: linear-gradient(to left,#fff 0,rgba(255,255,255,.8) 25%, rgba(255,255,255,.001) 100%);
}
.slider-next svg {
    right: 18px;
}
.slider-next:hover svg {
    transform: translateX(5px) scaleY(.9);
}
.article-slider {
    margin: 0 0 3rem;
    min-height: 14rem;
    position: relative;
    overflow: hidden;
    clear: both;
}
.article-slider-inner {
    position: absolute;
    left: 0;
    display: flex;
    width: 100%;
    transition: all 0.5s;
}
.article-slider .article-box {
    margin: 0 2em 0 0;
}
@media screen and (max-width: 48em) {
    .article-slider img {
        max-width: 220px;
        height: auto;
    }
}


/* --- PAGING ---- */
.pagination {
    margin: 3rem 0;
    text-align: center;
}
.pagination ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.pagination li {
    margin: 0 1em;
    display: inline-block;
    vertical-align: top;
}
.pagination a {
    font-size: 1rem
}
.pagination a.is-active {
    font-weight: 700;
}
.pagination svg {
    transition: all .3s;
}
.pagination .arrow {
    fill: none;
    stroke: #6d6d6d;
    stroke-width: 1px;
}
.pagination .pagination-newer[href]:hover svg {
    transform: translateX(-2px);
}
.pagination .pagination-older[href]:hover svg {
    transform: translateX(2px);
}


/* --- IMAGE GALLERY --- */
.image-gallery {
    max-height: 220px;
    overflow: hidden;
    position: relative;
    transition: max-height .5s ease-in-out
}
.image-gallery a {
    display: inline-block;
    margin: 0 10px 10px 0;
    width: 120px;
    text-align: center;
    opacity: .85;
    transition: opacity .3s ease-in-out;
}
.image-gallery a:hover {
    opacity: 1;
}
.image-gallery img {
    border-radius: 3px;
}
.image-gallery-expand {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3rem;
    padding-top: 40px;
    background: linear-gradient(to bottom,rgba(255,255,255,.001) 0,rgba(255,255,255,.8) 50%,#fff 100%);
    color: #005d9d;
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 800;
    letter-spacing: .297em;
    text-align: center;
    cursor: pointer;
}
.image-gallery-expand svg {
    transition: all .3s ease-in-out;
}
.image-gallery-expand:hover svg {
    transform: translateY(3px);
}
.image-gallery-expand .arrow {
    fill: none;
    stroke: #005d9d;
    stroke-width: 2px;
}
.image-gallery-expand span {
    margin: 7px 0 0 0;
    display: block;
}
.image-gallery.expanded {
    max-height: 10000px;
}
.image-gallery.expanded .image-gallery-expand {
    display: none;
}


/* --- MAGAZINE PAGE --- */
.magazine-header {
    display: flex;
    margin: 3rem 45px;
}
.magazine-header > div {
    margin-right: 4.5rem;
}
.magazine-header h1 {
    margin: 0;
    font-size: 2rem;
}
.magazine-header-latest {
    margin-top: .5em;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #bd252c;
}
.pc-magazine-advertising h3 {
    font-size: 1.2rem;
    color: #bd252c;
    font-weight: 700;
    letter-spacing: .025em;
    text-transform: none;
}
#magazine-advertising {
    display: none;
}
.pc-magazine-advertising .btn svg {
    margin: 0 0 0 10px;
    transform-origin: 6px 7px;
    transition: all .3s ease-in-out;
}
.pc-magazine-advertising .btn svg.is-opened {
    transform: rotate(-180deg)
}
.pc-magazine-advertising .btn .arrow {
    fill: none;
    stroke: #fff;
    stroke-width: 2px;
}
.magazine-advertising-sheets {
    margin-left: 2rem;
}
.magazine-advertising-sheets h4 {
    margin: 0;
}
.magazine-advertising-sheets .sheet {
    display: flex;
    max-width: 585px;
    margin: 20px 0 0 0;
}
.magazine-advertising-sheets .sheet-image {
    width: 89px;
    height: 111px;
    padding: 3px;
    box-shadow: 0 7px 19px rgba(0,0,0,.15);
    border: 1px solid #DDE2EB;
    position: relative;
    flex-shrink: 0;
}
.magazine-advertising-sheets .sheet-image::before, .magazine-advertising-sheets .sheet-image::after {
    content: '';
    position: absolute;
    width: 41px;
    height: 109px;
    border: 1px solid #005d9d;
    background: #e6eff3;
}
.magazine-advertising-sheets .sheet-image::after {
    right: 3px;
}
.magazine-advertising-sheets .sheet-image.type-4-0::after {
    background: #fff;
}
.magazine-advertising-sheets .sheet-image.type-2-2::before, .magazine-advertising-sheets .sheet-image.type-2-2::after {
    background: linear-gradient(to bottom, #fff 0, #fff 50%, #e6eff3 50%, #e6eff3 100%);
}
.magazine-advertising-sheets .sheet-image.type-1-1::before, .magazine-advertising-sheets.sheet-image.type-1-1::after {
    background: linear-gradient(to bottom, #fff 0, #fff 75%, #e6eff3 75%, #e6eff3 100%);
}
.magazine-advertising-sheets .description {
    margin: 15px 0 0 30px;
}
.magazine-advertising-sheets .description h4 {
    font-size: 1.25rem;
    color: #bd252c;
    letter-spacing: .025em;
    display: flex;
    justify-content: space-between
}
.magazine-advertising-sheets .description p {
    font-size: .9rem;
    margin: 1rem 0;
}
.magazine-advertising-conditions h3 {
    margin-top: 3rem;
    font-size: 1rem;
    font-weight: 700;
    color: #333;
    letter-spacing: .05em;
    text-transform: uppercase;
}
.magazine-advertising-conditions h3::after {
    width: 100%;
    height: 1px;
    content: '';
    display: block;
    position: relative;
    bottom: -.375em;
    background: #6d6d6d;
}
.magazine-advertising-conditions h4 {
    font-size: 1rem;
    margin-bottom: .5em;
    color: #bd252c;
    font-weight: 700;
    letter-spacing: .025em;
}
.magazine-advertising-conditions ul {
    margin: 0 0 2rem 0;
    padding: 0;
    list-style-type: none;
}
.magazine-advertising-conditions li {
    font-size: .9rem;
    line-height: 2em;
    padding-bottom: 1px;
    font-weight: 700;
    letter-spacing: .035em;
    display: flex;
    justify-content: space-between;
    color: #005d9d;
    border-bottom: 1px solid #dde2eb;
}
.magazine-advertising-conditions li span:last-child {
    color: #bd252c;
}
.magazine-advertising-conditions li small {
    font-weight: 400;
    font-size: .9rem;
    display: block;
}
.pc-magazine-advertising ul {
    padding: 0;
    margin: 0;
    column-count: 2;
    color: #005D9D;
    font-size: 1rem;
    line-height: 1.85em;
    list-style-type: none;
}
.pc-magazine-advertising li {
    padding: 0 50px 0 15px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABmJLR0QA/gDxALkI/EeMAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH4wQeEjgMGMnCLgAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAABDSURBVAjXY3y2bcf/R9NnMfz9/IVBsayIgfGovev/H8+eMzAwMDBwa6gxMDEgg///GZgUy4sZuNVVGTikJBnkstIZAHCpE0r82cxxAAAAAElFTkSuQmCC') 0 12px no-repeat;
}
.pc-partner-list h3 {
    width: 100%;
    margin-top: .5em;
    font-size: 1rem;
    position: relative;
    display: inline-block;
}
.pc-partner-list h3::after {
    content: '';
    height: 1px;
    width: 100%;
    display: block;
    background: #6d6d6d;
    position: absolute;
    bottom: -.3em;
}
.pc-partner-list ul {
    margin: 0 0 1rem 0;
    padding: 0;
    list-style-type: none;
}
.pc-partner-list li {
    display: inline-block;
    width: 80px;
    height: 50px;
    margin: 0 30px 10px 0;
    opacity: 1;
    transition: opacity .3s ease-in-out;
}
.pc-partner-list li:hover {
    opacity: .5;
}


@media screen and (max-width: 90em) {
    .magazine-header {
        margin: 3rem 0;
    }
}
@media screen and (max-width: 51.25em) {
    .magazine-header {
        flex-direction: column-reverse;
    }
    .magazine-header-latest {
        text-align: left;
    }
}


/* --- MAGAZINE LIST SELECTOR --- */
.magazine-list-header {
    position: relative;
}
.magazine-year-selector {
    position: absolute;
    top: 2px;
    right: 0;
    text-transform: uppercase;
    font-weight: 800;
    font-size: .9rem;
    letter-spacing: .12em;
    color: #bd252c;
}
.magazine-year-selector span {
    display: inline-block;
    padding: .5em 2.5em .5em 1em;
    margin-left: 1rem;
    background: #bd252c url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAICAYAAAAm06XyAAAABmJLR0QA/gDxALkI/EeMAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH4wQeDQENdjCbTwAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAACkSURBVBjTY9yrqvNfMiiAgYGBgeH5ug0MhACyWhYOaWkGzY5muCQ+AySDAuBq3588zcAczcrZ8OPpcwZRFycGURcnhh9PnzN8uX4Dr8brFbUMH06dZmCOFxZr+HL9BgM+A9A1wlzHHC8s1sDAwMCAywBcGhkYGBgY96rq/MflvOer1zNIhgZi1YhVM7oBuDQyMDAwsGALVZhCAWMjhg9nz+GMAQBpamGRa/ZDXAAAAABJRU5ErkJggg==') no-repeat 4.5em 55%;
    border-radius: .8em;
    color: #fff;
    letter-spacing: .12em;
    position: relative;
    top: -2px;
    cursor: pointer;
}
.magazine-year-selector div {
    position: absolute;
    right: 0;
    width: 18em;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    border: 1px solid #bd252c;
    font-size: .9rem;
    font-weight: 500;
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s;
}
.magazine-year-selector div.visible {
    opacity: 1;
    visibility: visible;
}
.magazine-year-selector a {
    display: block;
    width: 3.5em;
    padding: .2em 0 .2em 1em;
    line-height: 1.5em;
}
.magazine-year-selector a:hover {
    background: #bd252c;
    color: #fff;
    font-weight: 600;
}
.magazine-year-selector a.aspNetDisabled {
    opacity: .6;
}


/* --- MAGAZINE LIST --- */
.magazine-list {
    height: 210px;
    margin-bottom: 3rem;
    position: relative;
    overflow: hidden;
}
.magazine-list-inner {
    position: absolute;
    left: 0;
    display: flex;
    width: 100%;
    transition: all 0.5s;
}
.magazine-list a {
    display: inline-block;
    min-height: 235px;
    width: 133px;
    margin-right: 1.5rem;
    text-align: center;
    color: #005D9D;
    font-weight: 700;
    font-size: .9rem;
    letter-spacing: .07em;
    transition: margin .3s ease-out;
    cursor: pointer;
}
.magazine-list a:hover {
    color: #bd252c;
    margin-top: 0;
}
#magazine-list img {
    width: 133px;
    opacity: .85;
    margin-bottom: 1rem;
    transition: all .3s ease-out;
}
#magazine-list a:hover img {
    width: 153px;
    margin-left: -10px;
    box-shadow: 0 8px 21px rgba(0,0,0,.3);
    opacity: 1;
}


/* --- SUMMIT --- */
.summit-header {
    box-sizing: border-box;
    min-height: 259px;
    margin: 0 -25px 0 -25px;
    padding: 16px 0 0 8rem;
    background: url(/assets/img/summit-header-bg.jpg);
}
.summit-header h1 {
    margin: .5em 0 .25em 0;
}
.summit-header strong {
    display: block;
    font-size: 1rem;
    font-weight: 800;
    letter-spacing: 0.351px;
}
.summit-header h2 {
    margin: 8px 0 0 0;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.32em;
    letter-spacing: .017em;
    color: #005d9d;
}
.pc-summit-program {
    padding: 0 0 0 3rem;
    position: relative;
}
.pc-summit-program::after {
    content: '';
    position: absolute;
    top: 8px;
    bottom: 16px;
    left: 0;
    width: 3px;
    background: #6d6d6d;
}
.pc-summit-program h3 {
    color: #bd252c;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: normal;
    text-transform: none;
    position: relative;
}
.pc-summit-program h3::after {
    content: '';
    width: 9px;
    height: 9px;
    border: 2px solid #FAFAFA;
    border-radius: 50%;
    position: absolute;
    left: -53px;
    top: 7px;
    z-index: 1;
    background: #6d6d6d;
}
.pc-summit-program p {
    margin: .25em 0;
}
.pc-summit-program strong, .pc-summit-program strong a {
    color: #005D9D;
}
.pc-summit-program li a {
    text-decoration: underline;
}


/* --- AWARDS PAGE --- */
.awards-header {
    box-sizing: border-box;
    margin: 0 -25px 0 -25px;
    padding: 16px 0 0 8rem;
    height: 254px;
    background: url(/assets//img/awards-header-bg.jpg) right no-repeat;
}
.awards-header h1 {
    margin: .75em 0 .25em 0;
}
.awards-header h2 {
    margin: 20px 0 0 0;
    font-size: 2.5rem;
    font-weight: 400;
    color: #005d9d;
}
.pc-awards-nomination h3 {
    font-size: 1.4rem;
    font-weight: 700;
    color: #bd252c;
    letter-spacing: .025em;
}
.pc-awards-nomination ul {
    margin: 0 0 2em 0;
    padding: 0;
    max-width: 50em;
    list-style-type: none;
    font-weight: 700;
    font-size: 1rem;
    line-height: 2em;
    letter-spacing: .035em;
}
.pc-awards-nomination li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #DDE2EB;
}
.pc-awards-nomination li a {
    color: #005d9d;
}
.pc-awards-nomination li span {
    font-weight: 400;
    text-align: right;
}
.pc-awards-content h3 {
    font-size: 1.4rem;
    font-weight: 700;
    color: #bd252c;
    letter-spacing: .025em;
}


/* --- EVENTS PAGE --- */
.event-list {
    list-style-type: none;
    font-size: 1.2rem;
    letter-spacing: .018em;
    line-height: 1.85em;
    color: #005d9d;
}
.event-list li span {
    display: inline-block;
    margin: 0 0 5px 0;
}
.event-list li .date {
    color: #bd252c;
    font-weight: 700;
    width: 125px;
}
.event-list li .event {
    font-weight: 700;
}
.event-list li .location {
    padding-left: 21px;
    position: relative;
}
.event-list li .location::before {
    content: '-';
    position: absolute;
    left: 3px;
}
.event-banners {
    padding: 0 0 65px 0;
    margin: 0;
    list-style-type: none;
}
.event-banners li {
    display: inline-block;
    margin: 0 25px 25px 0;
}


/* --- CONTACT PAGE --- */
.pc-contact table {
    max-width: 50em;
    width: 100%;
    border-collapse: collapse;
}
.pc-contact tr {
    border: 1px solid #dde2eb;
    border-left: none;
    border-right: none;
}
.pc-contact td {
    padding: .8em 0;
    color: #005d9d;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5em;
}
.pc-contact td a {
    color: #005d9d;
}
.pc-contact td a:hover {
    text-decoration: underline;
}
.pc-contact td:first-child {
    width: 65px;
}
.pc-contact td img {
    max-width: 48px;
    height: auto;
    margin-right: 8px;
}
.pc-contact td .position {
    font-weight: 400;
}
.pc-contact ul {
    padding: 0;
    list-style-type: none;
    color: #005d9d;
    font-size: 1rem;
    line-height: 1.8em;
}


/* --- SEARCH PAGE --- */
.pc-search-results * {
    font-family: Barlow,Helvetica,Arial,sans-serif !important;
    font-size: 1rem !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.pc-search-results a.gs-title {
    font-size: 1.2rem !important; 
    text-decoration: none;
    font-weight: 500;
}
.pc-search-results .gs-title b {
    font-size: 1.2rem !important;
    text-decoration: none;
    color: #bd252c !important;
}
.pc-search-results .gsc-control-cse .gsc-table-result {
    margin-top: .5em !important;
}


/* --- VISON 2050 PAGES --- */
.vision2050-heading {
    margin: 0 -25px;
    padding: 75px 50px 105px 80px;
    background: url(/assets/img/vision2050-header-bg.jpg) no-repeat;
    background-size: cover;
}
.vision2050-heading h1 {
    margin: 0;
    height: 180px;
    width: 100%;
    text-indent: -10000px;
    font-size: 1px;
    background: url(/assets/img/vision-2050-logo.svg) no-repeat;
    background-size: contain;
}
.vision2050-heading .subheading {
    text-indent: -10000px;
    font-size: 1px;

}
.vision2050-heading .date-and-location {
    align-items: baseline;
    margin-top: 2.5rem;
    color: #005d9d;
    font-size: 1.2rem;
}
.vision2050-heading .date {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: .5rem;
    white-space: nowrap;
}

.pc-vision2050 > h2 {
    color: #005d9d;
    font-size: 2rem;
    margin-bottom: 2rem;
}

.vision2050-programme-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 4rem 0 1.2rem;
}
.vision2050-programme-heading h2 {
    margin: 0;
    color: #005d9d;
    font-size: 2rem;
}
.vision2050-programme-heading a {
    color: #005d9d;
    font-size: 1.25rem;
    font-weight: 500;
}

.vision2050-program h3 {
    margin-bottom: 2rem;
    font-size: 1.5rem;
    text-transform: none;
    color: #005d9d;
}

.vision2050-program > div {
    display: flex;
    position:relative;
    margin: 4rem 0;
    font-size: 1.25rem;
    line-height: 1.65em;
    min-height: 3rem;
}
.vision2050-program > div:not(.last)::after {
    position: absolute;
    content: "";
    width: 80%;
    height: 1px;
    background: #dde2eb;
    bottom: -2rem;
    left: 10%;
}

.vision2050-introduction {
    display: flex;
    align-items: flex-start;
    margin-bottom: 0;
}
.vision2050-introduction p {
    margin: 0 2rem 0 0;
    font-size: 1.5rem;
    line-height: 1.65em;
}
.vision2050-introduction .video-js {
    flex-shrink: 0;
}

.vision2050-program {
    margin-bottom: 5rem;
}
.vision2050-program strong {
    display: block;
}

.vision2050-program .time {
    color: #bd252c;
    width: 100px;
    flex-shrink: 0;
    font-weight: 600;
    padding-top: .3rem;
}
.vision2050-program .logo {
    width: 150px;
    flex-shrink: 0;
    margin-right: 2rem;
    padding-top: .75rem;
}
.vision2050-program .logo img {
    max-width: 100%;
    max-height: 100px;
}
.vision2050-program > div:last-child {
    margin-bottom: 0rem;
}


.vision2050-presentation-download {
    display: block;
    color: #005d9d;
    font-weight: 500;
    margin-top: .5em;
}

@media screen and (max-width: 51.25em) {
    .vision2050-heading h1 {
        height: 20vw;
    }
    .vision2050-program > div {
        flex-direction: column;
    }
    .vision2050-program .time {
        margin-bottom: 1rem;
    }
    .vision2050-program .logo {
        margin-bottom: 1rem;
    }
    .vision2050-programme-heading {
        display: block;
        margin: 0;
    }
    .vision2050-programme-heading h2 {
        margin-bottom: 1.2em;
    }
}

@media screen and (max-width: 72em) {
    .vision2050-introduction {
        flex-direction: column;
    }
}

@media screen and (max-width:32em) {
    .vision2050-introduction .video-js, vision2050-introduction video {
        width: 250px;
        height: 141px;
    }
}



/* --- ASIDE BOXES --- */
.aside-box {
    padding: 35px;
    border-bottom: 1px solid #dde2eb;
}
.aside-box:last-child {
    border-bottom: none;
}
.aside-box h3, .aside-box h4 {
    margin: 0 0 2.5em;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .07em;
    text-transform: uppercase;
    display: inline-block;
}
.aside-box h3::after, .aside-box h4::after {
    content: '';
    height: 1px;
    display: block;
    position: relative;
    bottom: -.3em;
    background: #6d6d6d;
}
.aside-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.aside-box .subheading {
    margin: 0 0 .9em;
    font-size: 1.2rem;
    color: #005d9d;
    font-weight: 800;
}
.aside-box strong {
    font-size: 1.5rem;
    font-weight: 800;
    color: #bd252c;
}

.aside-box-advertisement ul {
    text-align: center;
    margin: 0 -35px;
}

.aside-latest-summit {
    padding: 70px 35px 45px;
    background: url(/assets/img/aside-last-summit-bg.jpg) no-repeat bottom;
    background-size: 100% 100%;
    text-align: center;
}
.aside-latest-summit h3 {
    display: block;
    margin: 0 auto 2rem auto;
    width: 185px;
    height: 67px;
    background: url(/assets/img/petrol-summit-logo.png);
    text-indent: -10000px;
}
.aside-latest-summit h3::after {
    display: none;
}
.aside-latest-summit .subheading strong {
    line-height: 1.5em;
}
.aside-latest-summit .btn {
    margin: 1em 0 0 0;
}
.aside-latest-summit .btn:last-child {
    background: #bd252c;
}


.aside-box-latest-awards {
    text-align: center;
}
.aside-box-latest-awards h3 {
    display: block;
    margin: 1rem auto 1.8rem 0;
    width: 200px;
    height: 134px;
    background: url(/assets/img/petrol-awards-logo.png?v=2);
    text-indent: -10000px;
}
.aside-box-latest-awards h3::after {
    display: none;
}
.aside-box-latest-awards .subheading {
    font-size: 1rem;
    margin-bottom: 2em;
}

.aside-magazine-order {
    padding: 70px 35px;
    background: url(/assets/img/aside-magazine-order-bg.jpg) no-repeat;
    background-size: 100% auto;
    text-align: center;
}
.aside-magazine-order h3 {
    font-size: 1.58rem;
    color: #bd252c;
    font-weight: 800;
    text-transform: none;
    letter-spacing: normal;
    line-height: 1.28em;
}
.aside-magazine-order h3::after {
    display: none;
}

.aside-magazine-editorial-plan {
    background: #005d9d;
    color: #fff;
}
.aside-magazine-editorial-plan h3 {
    color: #fff;
}
.aside-magazine-editorial-plan h3::after {
    background: #fff;
}
aside-magazine-editorial-plan table {
    width: 100%;
}
.aside-magazine-editorial-plan td, .aside-magazine-editorial-plan th {
    padding: .2em 0;
    height: 1.5em;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.aside-magazine-editorial-plan td:first-child, .aside-magazine-editorial-plan th:first-child {
    text-align: left;
    width: 3em;
}
.aside-magazine-editorial-plan th:nth-child(2) {
    width: 6em;
}

.aside-summit-forms .btn {
    margin: .5em 0;
    font-size: .88em;
}
.aside-summit-forms .btn:first-child {
    background: #bd252c;
}

.aside-summit-partner-group {
    padding-bottom: 0;
}
.aside-summit-partner-group ul {
    padding: 0;
    list-style-type: none;
}
.aside-summit-partner-group li {
    vertical-align: top;
    margin: 0 32px 20px 0;
    display: inline-block;
}
.aside-summit-partner-group.type-2 img {
    max-width: 80px;
    height: auto;
}
.aside-summit-partner-group.type-3 img {
    max-width: 50px;
    height: auto;
}
.aside-summit-list a {
    color: #005d9d;
    font-weight: 700;
    line-height: 1.5em;
}

.aside-box-awards-info {
    min-height: 174px;
    background: #E6EFF3;
}
.aside-box-awards-info h4 {
    margin: .5rem auto 1rem 20px;
    width: 200px;
    height: 134px;
    background: url(/assets/img/petrol-awards-logo.png?v=2);
    text-indent: -10000px;
}
.aside-box-awards-info h4::after {
    display: none;
}
.aside-box-awards-info div {
    margin: 1em 0;
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 700;
    color: #005d9d;
}
.aside-box-awards-info div span {
    display: block;
    color: #bd252c;
    font-weight: 400;
}
.aside-box-awards-list a {
    color: #005d9d;
    font-weight: 700;
    line-height: 1.5em;
}


.aside-contact-about h2 {
    height: 60px;
    margin: 25px 0;
    background: url(/assets/img/petrol-media-logo.png) no-repeat center;
    text-indent: -10000px;
}
.aside-contact-about p {
    font-size: .9rem;
    line-height: 1.65em;
    letter-spacing: .07em;
}
.aside-contact-address {
    border-bottom: none;
}

.aside-contact-address address {
    line-height: 1.65em;
    font-size: .9rem;
    text-align: left;
    letter-spacing: .07em;
    font-style: normal;
}
.aside-contact-address a {
    text-decoration: underline;
}
.aside-contact-map {
    padding: 0 6px;
}

.aside-box-vision2050-magazine {
    text-align: center;
}
.aside-box-vision2050-magazine img {
    width: 235px;
    transition: .25s ease-out;
}
.aside-box-vision2050-magazine a:hover img {
    transform: scale(1.025);
}
.aside-box-vision2050-magazine .btn {
    margin-top: 15px;
    background: #bd252c;
}
.aside-box-vision2050-magazine a:hover .btn {
    opacity: .75;
}
.aside-box-vision2050-partners {
    padding-bottom: 15px;
}
.aside-box-vision2050-partners ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.aside-box-vision2050-partners li {
    margin: 0 0 25px 0;
}
.aside-box-vision2050-partners img {
    max-width: 140px;
}
.aside-box-vision2050-press-release {
    background: #e6eff3;
}
.aside-box-vision2050-press-release p, .aside-box-vision2050-press-release h3, .aside-box-vision2050-press-release p a {
    color: #005d9d;
    margin-top: 0;
}
.aside-box-vision2050-press-release h3::after {
    background: #005d9d;
}

/* --- hCaptcha --- */
.h-captcha {
    margin: 1rem 0 0 6rem;
}

/* --- BACKEND RICHTEXT FORMATTING --- */
#tinymce .mceItemTable p {
    margin: 0;
}

#tinymce li {
    font-size: 13px;
}

#tinymce h2 {
    margin: 10px 0;
    font-size: 18px;
    color: #005d9d;
}